<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="76b13d9121f2d82bfe30e733325234dd">
  <dict>
    <!--2022-05-24 11:03:41.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2022-05-24 11:03:41.000-->
    <int key="maxMessageSize">614400</int>
    <!--2022-05-24 11:03:41.000-->
    <array key="read_only_apn_types_string_array">
      <string></string>
    </array>
    <!--2022-05-24 11:03:41.000-->
    <bool key="useCustomUserAgent">true</bool>
  </dict>
</config>
